Subject: RE: Bodies of redirect reference resources

From: "Slein, Judith A" <[email-masked]>
Date: Thu, 3 Feb 2000 17:06:13 -0500

Oops. sorry.  I was confusing a couple of different issues.  So forget the
remarks about parallels to collections.  The comment at IETF 46 was just
that someone might find a use for an entity-body on redirect references, so
we should allow it.  That would mean allowing PUT and GET to work on
redirect references.

--Judy

> -----Original Message-----
> From: Joe Orton [mailto:[email-masked]]
> Sent: Wednesday, February 02, 2000 4:14 PM
> To: Slein, Judith A
> Cc: [email-masked]
> Subject: Re: Bodies of redirect reference resources
> 
> 
> > I was just looking back at my notes from the November 1999 
> IETF meeting.
> > This change was made in response to comments there that we 
> should make
> > redirect references analogous to collections with respect 
> to an entity-body.
> 
> I'm not sure I understand this: PUT is undefined/disallowed on a
> collection, and GET on a collection is defined to return "something or
> other"... not very analogous to the entity-body storing 
> GET/PUT behaviour
> for RR resources?
> 
> joe
>